import { IOutputData, NewOutputData } from './output-data.model';

export const sampleWithRequiredData: IOutputData = {
  id: 11815,
  value: 16616.09,
};

export const sampleWithPartialData: IOutputData = {
  id: 11969,
  value: 23866.55,
};

export const sampleWithFullData: IOutputData = {
  id: 17858,
  value: 3212.39,
  version: 9972,
};

export const sampleWithNewData: NewOutputData = {
  value: 16701.2,
  id: null,
};

Object.freeze(sampleWithNewData);
Object.freeze(sampleWithRequiredData);
Object.freeze(sampleWithPartialData);
Object.freeze(sampleWithFullData);
